﻿.sf-menu { display:inline-block;}
.sf-menu ul {position:absolute; top:-999px; display:none;list-style-type: none;}
.sf-menu li {position:relative; float:left; list-style-type: none}
.sf-menu a { }
.sf-menu li:hover ul,.sf-menu li.sfHover ul {z-index:99}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999px; display:none;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:100%; top:0;}

ul.sf-menu>li {width:97px; margin-left:32px;}
ul.sf-menu>li:first-child {margin-left:0;}
ul.sf-menu>li a.m1 {border-bottom:#fcd04a 5px solid;}
/*ul.sf-menu>li a.m2 {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}*/
ul.sf-menu>li a.m3 {border-bottom:#f76900 5px solid;}
ul.sf-menu>li a.m4 {border-bottom:#87a647 5px solid;}
ul.sf-menu>li a.m5 {border-bottom:#c078d0 5px solid;}
ul.sf-menu>li>a { font-size:14px; line-height:17px; color:#000000; text-transform:uppercase; display:block; padding-bottom:6px; }

ul.sf-menu>li.current , ul.sf-menu>li.sfHover , ul.sf-menu>li:hover {}
ul.sf-menu>li.current>a.m1, ul.sf-menu>li.sfHover>a.m1, ul.sf-menu>li>a.m1:hover {color:#fcd04a;  -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
ul.sf-menu>li.current>a.m2, ul.sf-menu>li.sfHover>a.m2, ul.sf-menu>li>a.m2:hover {color:#1C174A;  -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
ul.sf-menu>li.current>a.m3, ul.sf-menu>li.sfHover>a.m3, ul.sf-menu>li>a.m3:hover {color:#f76900;  -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
ul.sf-menu>li.current>a.m4, ul.sf-menu>li.sfHover>a.m4, ul.sf-menu>li>a.m4:hover {color:#87a647;  -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
ul.sf-menu>li.current>a.m5, ul.sf-menu>li.sfHover>a.m5, ul.sf-menu>li>a.m5:hover {color:#c078d0;  -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}

.sf-menu>li>ul { width:127px; background:#f9f9f9; border:#e5e5e5 1px solid; left:0px; top:39px; padding:0px 12px 20px 11px;}
.sf-menu>li>ul>li { border-bottom:#e3e3e3 1px solid; width:100%; text-align:center;}
.sf-menu>li>ul>li>a { font-size:14px; line-height:17px; color:#000000;  padding:12px 0 13px 0; display:block;}
.sf-menu>li>ul>li:hover, ul.sf-menu>li>ul>li.sfHover{}
.sf-menu>li>ul>li>a:hover, ul.sf-menu>li>ul>li.sfHover a { color:#3d92c2; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}

ul.sf-menu>li>a.sf-with-ul>span.sf-sub-indicator {display:block; width:6px; height:6px; position:absolute; bottom:-5px; left:19px;}
ul.sf-menu>li.sfHover>a.sf-with-ul>span.sf-sub-indicator, ul.sf-menu>li.current>a.sf-with-ul>span.sf-sub-indicator, ul.sf-menu>li:hover>a.sf-with-ul>span.sf-sub-indicator {background:url(../images/li-active.png) 0 0 no-repeat;}

.sf-menu>li li>ul { width:127px; background:#e8e8e8; border:#e5e5e5 1px solid; left:141px !important; top:-1px !important; padding:0px 12px 20px 11px;}
.sf-menu>li li>ul>li { border-bottom:#b1b1b1 1px solid; width:100%; text-align:center;}
.sf-menu>li li>ul>li>a { font-size:14px; line-height:17px; color:#000000 !important;  padding:12px 0 13px 0; display:block; }
.sf-menu>li li>ul>li:hover, ul.sf-menu>li li>ul>li.sfHover{}
.sf-menu>li li>ul>li>a:hover, ul.sf-menu>li li>ul>li.sfHover a { color:#3d92c2 !important; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}